DRASCULA(6)

NAME
drascula - klassisches 2D-Fantasie-Abenteuerspiel in Zeigen-und-Klicken-Manier

BESCHREIBUNG
Drascula: The Vampire Strikes Back ist ein klassisches, humorvolles 2D-Abenteuerspiel in Zeigen-und-Klicken-Manier. Das Spiel wurde erstmals 1996 von Alcachofa Soft S.L. veröffentlicht. In Drascula spielen Sie die Rolle von John Hacker, eines britischen Immobilienmaklers, der eine wunderschöne blonde Frau kennenlernt, die jedoch von dem notorischen Vampir, Graf Drascula, entführt wird, worauf ein spaßiges und gleichzeitig gefährliches Abenteuer seinen Lauf nimmt sie zu retten. Unglücklicherweise kennt Hacker Drasculas wahre Absichten nicht, die da wären: Die Welt zu BEHERRSCHEN und zu demonstrieren, dass er sogar noch böser als sein Bruder Vlad ist.

OPTIONEN

--help
    Zeige die Hilfe an und beende das Programm

--version
    Zeige Informationen über die Version und die Autoren an

--en
    Spiele die englische Version von Drascula

--de
    Spiele die deutsche Version von Drascula

--fr
    Spiele die französische Version von Drascula

--it
    Spiele die italienische Version von Drascula

--es
    Spiele die spanische Version von Drascula